{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Alina Palyvoda, FE online",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/alina.palyvoda/hw_01_npm.git"
  },
  "author": "Alina Palyvoda",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/alina.palyvoda/hw_01_npm/issues"
  },
  "homepage": "https://gitlab.com/alina.palyvoda/hw_01_npm#readme",
  "devDependencies": {
    "browser-sync": "^2.27.10",
    "eslint": "^8.17.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^5.1.3",
    "moment": "^2.29.3"
  }
}
